c2c_call_kit 0.1.2+2 copy "c2c_call_kit: ^0.1.2+2" to clipboard
c2c_call_kit: ^0.1.2+2 copied to clipboard

PlatformiOS

Flutter iOS CallKit framework - Currently iOS >= 10.0 only

Stable versions of c2c_call_kit

VersionMin Dart SDKUploadedDocumentationArchive
0.1.2+2Null safety2.122 years agoGo to the documentation of c2c_call_kit 0.1.2+2Download c2c_call_kit 0.1.2+2 archive
0.1.2+1Null safety2.122 years agoGo to the documentation of c2c_call_kit 0.1.2+1Download c2c_call_kit 0.1.2+1 archive
0.1.2Null safety2.122 years agoDownload c2c_call_kit 0.1.2 archive
0.1.1Null safety2.122 years agoDownload c2c_call_kit 0.1.1 archive
0.1.0Null safety2.122 years agoDownload c2c_call_kit 0.1.0 archive
3
likes
140
pub points
33%
popularity

Publisher

unverified uploader

Flutter iOS CallKit framework - Currently iOS >= 10.0 only

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-2-Clause (LICENSE)

Dependencies

flutter

More

Packages that depend on c2c_call_kit